/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@media only screen and (min-width: 1000px) {
  body #kontakt-mobile-row,
  body #forside-mobil-row {
    display: none !important;
  }
}

@media only screen and (max-width: 999px) {
  body #kontakt-desktop-row,
  body #forside-desktop-row {
    display: none !important;
  }
}